@extends ('layouts.auth')

@section('content')

    <div class="card border-0 rounded-0 mcp-theme-1 bg-transparent">
        <div class="card-header text-center font-weight-bold">
            Setup Security Questions
        </div>
        <div class="card-body bg-transparent">
            @if(session()->has('message'))
                <div class="alert alert-danger">
                    {{session('message')}}
                </div>
            @endif
            <form action="/set_security_questions" method="POST">
                @csrf
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary">Security Question 1 *</label>
                    <input autofocus type="text" class="form-control" value="" name="securityQuestion1" required>
                </div>
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary">Security Answer 1 *</label>
                    <input type="text" class="form-control" value="" name="securityAnswer1" required>
                </div>
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary">Security Question 2 *</label>
                    <input type="text" class="form-control" value="" name="securityQuestion2" required>
                </div>
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary">Security Answer 2 *</label>
                    <input type="text" class="form-control" value="" name="securityAnswer2" required>
                </div>
                <div class="form-group mb-0 text-center">
                    <button class="btn btn-primary btn-sm px-4 py-2">Submit</button>
                </div>
            </form>
        </div>
    </div>

@endsection
